<?php
define('_IN_JOHNCMS', 1);
$headmod = 'manager';
$textl = 'Бомбардиры';
require_once ("../incfiles/core.php");
require_once ("../incfiles/head.php");

$id = intval(trim($id));
$q = @mysql_query("select * from `fman_club` where id='" . $datauser[manager] . "';");
$krr = @mysql_fetch_array($q);
$colm_team = mysql_num_rows($q);


if (!empty($datauser['manager']))
{

if ($colm_team == 0)
{
echo "Jamoalar mavjud emas<br/>";
require_once ("../incfiles/end.php");
exit;
}
echo '<div class="c">';

echo '
<table border="0" width="100%" bgcolor="D0D0D0" cellspacing="1" cellpadding="4">

<tr bgcolor="40B832" align="center" class="whiteheader">
<td><b>№</b></td>
<td><b>Игрок</b></td>
<td><b>Гр</b></td>

<td><b>Голов</b></td>

</tr>
';


$req = mysql_query("SELECT * FROM `fman_player` where `goal`>='1' order by goal desc limit 30;");
$total = mysql_num_rows($req);


$mesto =1;
while ($arr = mysql_fetch_array($req))
{


echo ceil(ceil($i / 2) - ($i / 2)) == 0 ? '<tr bgcolor="ffffff">' : '<tr bgcolor="f3f3f3">';

echo '
<td><center>'.$mesto.'</center></td>



<td><a href="player.php?id='.$arr[id].'">'.$arr[name].'</a></td>
<td><center><img src="flag/'.$arr[strana].'.png" alt=""/></center></td>


<td><center>'.$arr[goal].'</center></td>

';		
		
    echo '</tr>';
	

++$mesto;
    ++$i;
}
echo '</table><br/></div>';
}else {echo'Доступ закрыто';}

echo'[<a href="index.php">В панель управления</a>]<br/>';
require_once ("../incfiles/end.php");
?>